Repocop reports by srpm

  rpm id test status message
blktrace-1.0.5-alt1.1.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/blktrace-1.0.5-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/blktrace-1.0.5-alt1.1.x86_64.rpm: The use of such a license name is ambiguous: GPL

generated by repocop at Wed Feb 26 04:58:12 2020